axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Veithen (Commented) (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (RAMPART-338) Ant build script in Rampart policy samples fails due to incorrect versions of modules
Date Sat, 19 Nov 2011 16:54:52 GMT

    [ https://issues.apache.org/jira/browse/RAMPART-338?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13153527#comment-13153527
] 

Andreas Veithen commented on RAMPART-338:
-----------------------------------------

The proposed patch is not really a structural solution for the problem because it would require
us to update that file manually before and after each release.
                
> Ant build script in Rampart policy samples fails due to incorrect versions of modules
> -------------------------------------------------------------------------------------
>
>                 Key: RAMPART-338
>                 URL: https://issues.apache.org/jira/browse/RAMPART-338
>             Project: Rampart
>          Issue Type: Bug
>            Reporter: Hasini Gunasinghe
>         Attachments: RAMPART-338.patch
>
>
> addressing, rampart and rahas modules' versions are mentioned only as SNAPSHOTS without
a version number. Latest trunk version should be added.
> eg: <property name="rampart.mar" value="rampart-1.7.0-SNAPSHOT.mar"/>

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message